Lägsta krav på operativsystem för Google Home- och Chromecast-enheter

Här följer de lägsta kraven på operativsystem för Google Home- och Chromecast-enheter.

 Krav på operativsystem för mobila enheter

Konfigurera din Google Home- eller Chromecast-enhet med Google Home-appen på en kompatibel mobil enhet.

Google Home-appen Google Home-appen är kompatibel med mobila enheter med

  • Android 6.0 eller senare
  • iOS 10.3 eller senare

Obs! Det går inte att konfigurera Google Home på datorn. 

Visningsspråk på mobila enheter

Obs! Om du vill uppdatera inställningarna för Google Assistent för Google Home måste den mobila enhetens visningsspråk vara inställt på engelska (USA, Storbritannien, Kanada eller Australien), franska (Frankrike och Kanada), italienska, japanska, tyska eller spanska (Spanien och Mexiko). Obs! Byte av enhetens visningsspråk innebär inte att din Google-assistent stöder andra språk.

Så här ändrar du visningsspråk på din mobila enhet. 

Om du vill veta mer om tekniska specifikationer för Google Home-enheter kan du läsa artikeln om specifikationer för Google Home.

Google Home går endast att köpa i Australien, Danmark, Frankrike, Indien, Irland, Italien, Japan, Kanada, Mexiko, Nederländerna, Norge, Singapore, Spanien, Storbritannien, Sverige, Sydkorea, Tyskland, USA

För Google Home finns Google Assistent på engelska (USA, Storbritannien, Kanada, Australien, Indien, Singapore), kanadensisk franska, franska, tyska, japanska, italienska, koreanska, danska, nederländska, norska, svenska och spanska (Spanien och Mexiko).

Var det här till hjälp?
Hur kan vi förbättra den?